/*---------------MAKES FOOTER STICK TO BOTTOM OF SCREEN------------------*/
* {
 margin: 0;
}
html, body {
height: 100%;
}
#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -96px;
}
#footer, #push {
height: 96px;
}



/*  * {
     margin: 0;
 }
 html, body {
     height: 100%;
 }
#wrapper {
     min-height: 100%;
     height: auto !important;
     height: 100%;
     margin: 0 auto -96px;
 }
 #footer, #push {
     height: 96px;
 }
*/

/*---------------MAKES FOOTER STICK TO BOTTOM OF SCREEN------------------*/

html{
	background-image:url(../images/body-bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#b38147;
	}

body{
	}

#top-bar{
	z-index:1;
	height:55px;
	background-image:url(../images/top-bar-bg.jpg);
	background-repeat:repeat-x;
	position:absolute;
	width:100%;}
	
	#top-bar .inner{
		line-height:59px;
		margin:0 auto;
		width:960px;
/*		padding-top:5px;*/}
	
	#top-bar .inner form{
		line-height:20px;}

#charton-logo{
	margin-right:30px;
	margin-top:5px;
	float:left;}

#banner
{	
position:absolute;
top:54px;
height:180px;
background: rgba(0, 0, 0, .5);
width:100%;
border-bottom: 1px solid #fff;
}

#banner .inner{
	height:130px;
	position:relative;
	top:10px;
/*	border:1px solid #06F;*/
	width:960px;
	margin:0 auto;}

#page-area{
	width:100%;
	padding-top:235px;
}

#container .inner{
/*	background-color:#0F9;*/
	background-position:center;
	background-image:url(../images/container-bg.png);
	background-repeat:repeat-y;
	}

#container{
	z-index:2;
/*	position:relative;*/
	width:960px;
	margin:0 auto;
	background-repeat:repeat-y;
	border-left:1px solid #FFF;		border-right:1px solid #FFF;
}
	
#content .inner{
	padding:1em;
	padding-top:1em;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
	background-image:none;
}

#content .inner h1{
	font-size: 28px;
/*	font-variant:small-caps;*/
	margin-bottom:0.5em;
	line-height:1.5em;
	font-weight:bold;
	color:#EFAB1E;}
	
/*#content .inner h1.componentheading{
	color:#AADF37;}*/
	
#content .inner h2{
	font-size:1.2em;
	line-height:1.4em;
	margin-bottom:0.5em;
	font-weight:bold;}
	
#content .inner ul{
	list-style:disc;
	margin-left:2em;
	font-size:90%;
	color:#EFEFEF;
	margin-bottom:0.5em;}


	
/*------------------TWO COLUMN LAYOUT-------------------*/	
		#content {
			width: 100%;
/*			border-left:1px solid #FFF;*/
			min-height: 700px;
height: auto !important;
height: 700px;
		}
		
		#sidebar {
/*		  background-color:#9C0;*/
		  float: left;
		  padding-bottom:5em;
		}
/*------------------TWO COLUMN LAYOUT-------------------*/

/*-----------------------CONTENT FORMATTING---------------------*/
#content p{
	color:#FFF;
	margin-bottom:20px;		line-height: 150%;	}

#sidebar{
font-size:0.9em;
font-weight:bold;
line-height:1.7em;
} 

#content a{
	text-decoration:none;
	color:#98B139;}

#content a:hover{
	color:#b6e014;}

#sidebar li{
	
	}

#sidebar li{
	font-family:Arial, Helvetica, sans-serif;
	}
	
#sidebar .moduletable h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	padding-left:0.4em;
	line-height:1.6em;
	font-weight:bold;
	}

#sidebar a{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#111b0e;
	padding-left:1em;
	padding-right:1em;
	display:block;
	border-bottom:1px solid #FFF;
	}

#sidebar a:hover{
	color:#294F1D;}

#sidebar ul li ul li a{
	padding-left:2em;}
	
.cat-cell{
	text-align:center;}

#container #current a{
	background-color:#EFAB1E;
	/*background-image:url(../images/active-link-bg.jpg);*/}

#current a:hover{
	/*background-image:url(../images/active-link-hover-bg.jpg);*/}
	
#top-bar .inner ul li{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:0.5em;
	padding-right:0.5em;
	font-weight:bold;
}

#top-bar .inner a{
		color:#FFF;
		text-decoration:none;}
		
#top-bar .inner a:hover{
		color:#efab1e;
}

/*-----------------------CONTENT FORMATTING---------------------*/
	
#footer{
	height:96px;
	clear:both;
	position:relative;
	background-image:url(../images/footer-bg.jpg);
	background-repeat:repeat-x;}
	
#footer .inner{
	width:960px;
	text-align:right;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
	
.left{
	float:left;
	margin-right:1em;}
	
.right{
	float:right;}
	
.sub-icon{
	padding:2px;
}

.contact_email label{
	float:left;
	width:170px;
	display:block;
	}
	
.contact_email{
	clear:both;
	margin-bottom:0.5em;}

strong{
	font-weight:bold;}
	
#right_sidebar{
	float:right;
	width:320px;
/*	background-color:#066;*/
	margin-left:1em;
	margin-bottom:1em;}

#right_sidebar .inner{
	padding:1em;
	padding-bottom:0;}
	
#right_sidebar .inner img{	
	border:1px solid #FFFFFF;
	margin-bottom:1.4em;
	display:block;
}
	
#charton-logo{
	padding-top:2px;
	display:block;}
	
.searchbox{
	padding-top:14px;}
	
#subscribe tr td{
	line-height:2em;
	vertical-align:middle;}
	
#subscribe tr td label{
	line-height:2em;}
	
h3{
	font-size:1.1em;
	font-weight:bold;
	color:#fff;}
	
h4{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	margin-bottom:10px;}

#active_menu{
	background-image:url(../images/active-link-bg.jpg);}
	
.image-bot-mar{
	display:block;
	margin:0 auto;
	margin-top:0.6em;}

.cat-cell{
padding-bottom:1em;}

.right-image{
	float:right;
	margin-left:1em;
	margin-bottom:1em;
	}

.product-details{
 border:1px solid white; 
 padding:2px;
 margin-top:0.8em;
 margin-bottom:1em;
}

.product-details td{
text-align:center;
padding:3px;
background-color:#576F22;
}
.product-details thead td{
background-color:#86AB37;
}

#keyword{
	background-image:url(../images/search_box.jpg);
	width:200px;
	height:20px;
	background-repeat:no-repeat;
	padding:0;
	line-height:20px;
	border:none;
	}

.button{
	line-height:20px;
	}

#left-col-details{
	width:520px;
	}

#right-col-details{
	float:right;
	width:180px;
	margin-right:10px;
	text-align:center;
	}
	
em{
	font-style:italic;}
	
.details{
	border:1px solid #CFCFCF;
	padding:10px;
	margin:10px 0 25px 0;
	background-color:#333435;
	}
	
img.icon{
	margin:1px;
	float:left;
	display:block;}
	
.acc-img{
	width:210px;
/*	background-color:#03F;*/
	float:left;
	margin-bottom:10px;}
	
.zoomLink{
	display:none;}
	
.product-link{
	clear:both;
}

#mcgrafixlink{ display:block; background-image:url(../images/mcgrafix.jpg); width:115px; height:20px; position:relative; top:40px; margin:0 auto 0 auto;}

#north_island{ display:block; width:168px; height:263px; background-image:url(../images/north_island.png); position:relative; left:300px; background-position:top;}

#south_island{ display:block; width:204px; height:250px; background-image:url(../images/south_island.png); position:relative; left:140px; background-position:top;}

#north_island:hover,#south_island:hover{ background-position:bottom;}


ol{ margin-left:20px; font-weight:bold;}

ol li{ font-weight:normal;}

/*===Dealership pages===*/
.cat-icons{ float:right;}

.cat-icons div{text-align:center; padding:0.2em; font-size:0.8em;}

.dealer{border:1px solid #81AA58; margin-bottom:0.5em; background-color:#ffffff;}

.dealer address{ padding:0.5em; color:#506F30; background-color:#ffffff;}

.dealer h4{ font-weight:bold; padding:0.5em; font-size:1.2em; background-color:#6B8F47; border-bottom:1px solid #81AA58;}

.dealer .cat-icons{ float:right;}

.cat-icons img{}

a.jcepopup {border-bottom:none!important; padding:0px!important; display:inline!important; }a.horizontalMenuItemText, ul.horizontalMenuContainer, div.menuContainer {	border: none!important;}div.horizontalMenuContainer, div.menuContainer, a.horizontalMenuItemText, a.verticalMenuItemText, a.singleMenuItemText {	background: none!important;	border: 0;}a.horizontalMenuItemText, a.verticalMenuItemText, a.singleMenuItemText {	padding: 0!important;}